import * as $dara from '@darabonba/typescript';
import { ModifyVulTargetConfigResponseBody } from "./ModifyVulTargetConfigResponseBody";
export declare class ModifyVulTargetConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVulTargetConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
